gnutls_global_deinit(3)

NAME
gnutls_global_deinit - API function

SYNOPSIS
#include <gnutls/gnutls.h>

void gnutls_global_deinit( void);

ARGUMENTS

void

DESCRIPTION
This function deinitializes the global data, that were initialized using gnutls_global_init(). Note! This function is not thread safe. See the discussion for gnutls_global_init() for more information.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>.
General guidelines for reporting bugs: http://www.gnu.org/gethelp/
GnuTLS home page: http://www.gnu.org/software/gnutls/

COPYRIGHT
Copyright © 2001-2013 Free Software Foundation, Inc..
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual. As an alternative you may obtain the manual from:

    http://www.gnu.org/software/gnutls/manual/